SIM_READS(1)

NAME
sim_reads - Convert Fastq sequences to Fasta sequences.

SYNOPSIS
sim_reads ref.fa reads.fa

DESCRIPTION
sim_reads - Simulate sequencing reads from references.

  Allowed Options:

--depth arg (=30)
    sequencing depth of the sample

--error_rate arg (=0.01)
    error rate

--read_length arg (=100)
    read length

--paired
    if paired-end

--sd arg (=-1)
    sd

--insert_distance arg (=500)
    insert distance

--print_correct
    output correct reads

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.